How to install debian-policy on Debian 9 (Stretch)